local fn = _gn(0xE73364DB90778FFA)
--- GET_IS_PRELOADED_CONVERSATION_READY
-- @return Returns true if the preloaded conversation has finished preparing.
function Global.GetIsPreloadedConversationReady()
	return fn(_r)
end
